/* (주)한신정보기술 권정현 - 2017.08.09 */

#container .sub_visual {background:url('/site/www/images/sub/sub_visual_pattern.gif') repeat left top;}
#container .sub_visual .wrap {padding-top:40px; padding-bottom:40px; background:url('/site/www/images/sub/sub_visual_img1.png') no-repeat right top;}
#sub02 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img2.png');}
#sub03 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img3.png');}
#sub04 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img4.png');}
#sub05 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img5.png');}
#sub06 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img6.png');}
#sub07 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img7.png');}
#sub08 #container .sub_visual .wrap {background-image:url('/site/www/images/sub/sub_visual_img8.png');}
#container .sub_visual .inner_wrap {padding-left:10%;}
#container .sub_visual .inner_wrap strong {display:block; margin-bottom:10px; color:#003665; font-size:35px; line-height:36px; font-weight:400;}
#container .sub_visual .inner_wrap p {color:#003665; font-size:15px; line-height:16px;}
@media screen and (max-width:800px) {
	#container .sub_visual .wrap {padding-right:2.5%; padding-left:2.5%; background-size:auto 100%;}
}
@media screen and (max-width:800px) {
	#container .sub_visual {display:none;}
}

#container > .wrap {width:1199px; border-left:1px solid #e7e7e7;}
@media screen and (max-width:800px) {
	#container > .wrap {width:auto; border-left-width:0;}
}

#container .side {width:268px; margin-right:-1px; margin-left:-1px; border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7;}
#container .side .side_title .inner_wrap {padding-top :30px; padding-bottom:30px;}
#container .side .side_title .inner_wrap strong {display:block; color:#2a2c27; font-size:30px; line-height:31px; font-weight:400; text-align:center;}
#container .side .side_title .inner_wrap strong span {color:#005baa;}
#container .side .side_menu .depth2_menu {line-height:0;}
#container .side .side_menu .depth2_menu .depth2_list {border-bottom:1px dotted #e7e7e7;}
#container .side .side_menu .depth2_menu .depth2_list:first-child {border-top:1px dotted #e7e7e7;}
#container .side .side_menu .depth2_menu .depth2_list .depth2_anchor {display:block; padding-top:10px; padding-right:25px; padding-bottom:10px; padding-left:20px; background:url('/site/www/images/sub/side_depth1ListIcon_off.png') no-repeat 251px 16px; color:#4d4d4d; font-size:15px; line-height:17px; font-weight:600;}
#container .side .side_menu .depth2_menu .depth2_list.active .depth2_anchor, #container .side .side_menu .depth2_menu .depth2_list.actived .depth2_anchor {background-color:#005baa; background-image:url('/site/www/images/sub/side_depth1ListIcon_on.png'); background-position:248px 16px; color:#fff;}
#container .side .side_menu .depth2_menu .depth2_list.actived .depth2_anchor:hover {text-decoration:none;}
#container .side .side_menu .depth2_menu .depth2_list .depth3_menu {display:none; padding-top:10px; padding-right:10px; padding-bottom:10px; padding-left:10px; background-color:#f1f8f9;}
#container .side .side_menu .depth2_menu .depth2_list.actived .depth3_menu {display:block;}
#container .side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor {display:block; padding-top:7px; padding-right:10px; padding-bottom:8px; padding-left:20px; border-radius:3px; color:#525252; font-size:15px; line-height:16px;}
#container .side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor, #container .side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.actived .depth3_anchor {background-color:#fff; color:#005baa;}
#container .side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.actived .depth3_anchor:hover {text-decoration:none;}
#container .side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu {display:none;}
#container .side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.actived .depth4_menu {display:block;}
@media screen and (max-width:800px) {
	#container .side {display:none;}
}

#container .colgroup {width:930px; border-left:1px solid #e7e7e7;}
#container .colgroup .sub_head .path {overflow:hidden; position:relative;}
#container .colgroup .sub_head .path ul {overflow:hidden; position:relative; margin-top:-1px; border-bottom:1px solid #e7e7e7;}
#container .colgroup .sub_head .path ul li {margin-bottom:-1px; margin-left:-1px; padding-top:12px; padding-right:15px; padding-bottom:12px; padding-left:15px; border:1px solid #e7e7e7;}
#container .colgroup .sub_head .path ul li:first-child {padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; border-left-width:0;}
#container .colgroup .sub_head .path ul li span {display:block; padding-right:38px; background:url('/site/www/images/sub/path_list_icon.png') no-repeat right 3px; color:#363636; font-size:15px; line-height:16px;}
#container .colgroup .sub_head .path ul li:first-child span {width:40px; height:40px; padding-right:0; background-image:url('/site/www/images/sub/pathList_home_icon.gif'); background-position:center center; font-size:0;}
#container .colgroup .sub_head .path ul li.actived span {padding-right:0; background-image:none; color:#005baa;}
#container .colgroup .sub_head .sub_title {margin-top:35px; padding-left:30px;}
#container .colgroup .sub_head .sub_title h2 {color:#2d2d2d; font-size:30px; line-height:31px; font-weight:400;}
#container .colgroup .sub_head .tab_menu {margin-top:30px; padding-left:30px;}
#container .colgroup .sub_head .addons {padding-left:30px; text-align:right;}
#container .colgroup .sub_head .addons button, #container .colgroup .sub_head .addons a {display:inline-block; width:28px; height:28px; padding:0; background-repeat:no-repeat; background-position:center center; font-size:0; vertical-align:middle;}
#container .colgroup .sub_head .addons .facebook {background-image:url('/site/www/images/sub/addons_facebook_icon.gif');}
#container .colgroup .sub_head .addons .twitter {background-image:url('/site/www/images/sub/addons_twitter_icon.gif');}
#container .colgroup .sub_head .addons .print {background-image:url('/site/www/images/sub/addons_print_icon.gif');}
#container .colgroup .sub_head .addons .instagram {background-image:url('/site/www/images/sub/addons_instagram_icon.gif');}
#container .colgroup #contents {margin-top:40px; padding-left:30px; word-break: keep-all;}
#container .colgroup .sub_head .sub_title{width:100%; box-sizing:border-box; }
@media screen and (max-width:800px) {
	#container .colgroup {width:auto; border-left-width:0;}
	#container .colgroup .sub_head .sub_title {padding-right:2.5%; padding-left:2.5%;}
	#container .colgroup .sub_head .tab_menu {padding-right:2.5%; padding-left:2.5%;}
	#container .colgroup #contents {padding-right:2.5%; padding-left:2.5%;}
	#container .colgroup .sub_head .addons {padding-right:2.5%; padding-left:2.5%;}
}

@media screen and (max-width:640px) {
	#container .colgroup .sub_head .sub_title {margin-top:0; padding-top:25px; padding-bottom:25px; border-top:5px solid #005baa; background:url('/site/www/images/sub/sub_visual_pattern.gif') repeat left top;}
	#container .colgroup .sub_head .sub_title h2 {color:#005baa; font-size:30px; line-height:31px; font-weight:400; text-align:center;}
	#container .colgroup #contents {margin-top:20px;}
	#container .colgroup .sub_head .addons {padding-top:20px;}
}

#container .colgroup .satisfaction{margin:20px 0 20px 0;color:#545454;border:1px solid #e2e2e2;padding:10px 10px 10px 10px;}
#container .colgroup .satisfaction .tit{position:relative;padding:5px 2%;border-bottom:1px solid #e2e2e2;background-color:#f2f2f2;}
#container .colgroup .satisfaction .tit dt{float:left;padding-left:8px;color:#393939;font-weight:600;background:url(/site/www/images/sub/satisfaction_bu.gif) left center no-repeat;}
#container .colgroup .satisfaction .tit dd{float:left;margin-right:10px; }
#container .colgroup .satisfaction .tit .con{position:absolute;right:20px;top:3px;}
#container .colgroup .satisfaction .tit .con img{margin-left:8px;vertical-align:middle;}
#container .colgroup .satisfaction .qr{display:none;position:absolute;bottom:0px;right:0;padding-top:12px;width:184px;height:170px;text-align:center;background:url('/site/www/images/sub/qr_box.gif') no-repeat;z-index:50;}
#container .colgroup .satisfaction .qr p{padding:0 0 3px;}
#container .colgroup .satisfaction .qr p img{width:120px;height:137px;}
#container .colgroup .satisfaction .qr a.close{position:absolute;top:15px; left:157px;}
#container .colgroup .satisfaction .cont{padding:5px 0 8px 40px;background:url(/site/www/images/sub/satisfaction_bg.gif) 5px 8px no-repeat;}
/* #container .colgroup .satisfaction .cont p{float:left;} */
#container .colgroup .satisfaction .cont form{margin-top:-15px;}
#container .colgroup .satisfaction .cont label{display:inline-block;padding:0 2px;}
#container .colgroup .satisfaction .cont input[type="radio"]{vertical-align:-2px;}
#container .colgroup .satisfaction .cont input[type="image"]{vertical-align:-5px;}
#container .colgroup .satisfaction .cont input[type="text"]{width:50%;}
#container .colgroup .satisfaction .cont input[type="submit"]{background:#5b7090;color:#ffffff;width:80px;height:30px;font-size:13px;margin-left:-10px;}

